/* Background */
body { text-align: center; }
body { background: url(i/home.gif) center top no-repeat #444; }

/* Images */
a
{
	position: absolute;
	left: 50%;
	top: 60px;
	display: block;
	height: 400px;
	width: 150px;
	background-repeat: no-repeat;
	background-position: right top;
	border-color: black;
	border-width: 1px 0 1px 0;
	border-style: solid;
}

a.z1 { margin-top: 45px; margin-left: -375px; background-image: url(i/z1.jpg); }
a.z2 { margin-top: 75px; margin-left: -225px; background-image: url(i/z2.jpg); }
a.z3 { margin-top: 60px; margin-left: -075px; background-image: url(i/z3.jpg); }
a.z4 { margin-top: 15px; margin-left: +075px; background-image: url(i/z4.jpg); }
a.z5 { margin-top: 30px; margin-left: +225px; background-image: url(i/z5.jpg); }

a:hover { background-position: left top; }

/* Vertical bars */
img
{
	position: absolute;
	left: 50%;
	top: 30px;
	height: 500px;
	width: 2px;
}

img.v1 { margin-top: 30px; margin-left: -375px; }
img.v2 { margin-top: 45px; margin-left: -225px; }
img.v3 { margin-top: 75px; margin-left: -075px; }
img.v4 { margin-top: 30px; margin-left: +075px; }
img.v5 { margin-top: 15px; margin-left: +225px; }
img.v6 { margin-top: 30px; margin-left: +375px; }

p
{
color: white;
font-size: 20px;

}

div#vote
{
	position: absolute;
	top: 250px;
	left: 48%;
	margin-left: -70px;
	width: 112px;
	padding: 0;
	text-transform: uppercase;
}

#vote a
{
	display: block;
	margin: 0;
	padding: 5px;
	text-decoration: none;
	height: 35px;
	width: 90px;
	border: 4px solid white;
	background-color: #1A4F09;
}

#vote a:link, a:visited
{
	color: white;
}

#vote a:hover, a:active
{
	color: white;
	background: #666;
}